<?php
$plan_no2 =$plan_no;
function plans_x($x){
	global $plan_no2;
	$plan_no2 = $x;
	// alert($x);
}
	$first_plan_name = "Standard Plan";
	$first_plan_img = '<img class=investment-plan-icon src="../assets/global/images/xD7JO6pA0Wj2vbyp9FJsK.png.pagespeed.ic.ZbpcAEHyVU.png" alt=""/>';
	$first_plan_rate = 'Daily 25%';
	$first_plan_rate2 = '25% (Daily)';
	$first_plan_rate3 = '25';
	$first_plan_Investment = '$1,000';
	$first_plan_capital_back = 'Yes';
	$first_plan_return_type = 'Period';
	$first_plan_return_no = '5';
	$first_plan_withdrawal = 'Anytime';
	$badge1 = '';	
	
	$second_plan_name = "Corporate Plan";
	$second_plan_img = '<img class=investment-plan-icon src="../assets/global/images/xgn6bCbbpkTCtTWIuPzzP.png.pagespeed.ic._fGlGfgngK.png" alt=""/>';
	$second_plan_rate = 'Weekly 48%';
	$second_plan_rate2 = ' 48% (Weekly)';
	$second_plan_rate3 = ' 48';
	$second_plan_Investment = '$10,000';
	$second_plan_capital_back = 'No';
	$second_plan_return_type = 'Period';
	$second_plan_return_no = '5';
	$second_plan_withdrawal = 'Anytime';	
	$badge2 = '<div class=feature-plan>BEST SCHEMA</div>';
	
	$third_plan_name = "Offshore Plan";
	$third_plan_img = '<img class=investment-plan-icon src="../assets/global/images/xI79d1j4CUeMfRtGHs1nQ.png.pagespeed.ic.-dw2RHIcuP.png" alt=""/>';
	$third_plan_rate = 'Daily 70%';
	$third_plan_rate2 = '70% (Daily)';
	$third_plan_rate3 = '70';
	$third_plan_Investment ='$25,000';
	$third_plan_capital_back = 'No';
	$third_plan_return_type = 'Period';
	$third_plan_return_no = '5';
	$third_plan_withdrawal = 'Anytime';
	$badge3 = '';	

	
	$fourth_plan_name = "Platinum Plan";
	$fourth_plan_img = '<img class=investment-plan-icon src="../assets/global/images/x7oF6RLsG8iAPmNCCKnC7.png.pagespeed.ic.XfIxot2pgB.png" alt=""/>';
	$fourth_plan_rate = 'Daily 84%';
	$fourth_plan_rate2 = '84% (Daily)';
	$fourth_plan_rate3 = '84';
	$fourth_plan_Investment = '$50,000';
	$fourth_plan_capital_back = 'Yes';
	$fourth_plan_return_type = 'Period';
	$fourth_plan_return_no = '5';
	$fourth_plan_withdrawal = 'Anytime';	
	$badge4 = '';	

	
	switch($plan_no2){
				case 1:
					$plan_name =$first_plan_name;
					$plan_img =$first_plan_img;
					$plan_rate =$first_plan_rate;
					$plan_rate2 =$first_plan_rate2;
					$plan_rate3 =$first_plan_rate3;
					$plan_rate4 =$first_plan_rate4;
					$plan_Investment =$first_plan_Investment;
					$plan_capital_back =$first_plan_capital_back;
					$plan_return_type =$first_plan_return_type;
					$plan_return_no =$first_plan_return_no;
					$plan_withdrawal =$first_plan_withdrawal;
					$plan_badge =$badge1;
				break;
				
				case 2:
					$plan_name =$second_plan_name;
					$plan_img =$second_plan_img;
					$plan_rate =$second_plan_rate;
					$plan_rate2 =$second_plan_rate2;
					$plan_rate3 =$second_plan_rate3;
					$plan_rate4 =$second_plan_rate4;
					$plan_Investment =$second_plan_Investment;
					$plan_capital_back =$second_plan_capital_back;
					$plan_return_type =$second_plan_return_type;
					$plan_return_no =$second_plan_return_no;
					$plan_withdrawal =$second_plan_withdrawal;
					$plan_badge =$badge2;
				break;
				
				
				case 3:
					$plan_name =$third_plan_name;
					$plan_img =$third_plan_img;
					$plan_rate =$third_plan_rate;
					$plan_rate2 =$third_plan_rate2;
					$plan_rate3 =$third_plan_rate3;
					$plan_rate4 =$third_plan_rate4;
					$plan_Investment =$third_plan_Investment;
					$plan_capital_back =$third_plan_capital_back;
					$plan_return_type =$third_plan_return_type;
					$plan_return_no =$third_plan_return_no;
					$plan_withdrawal =$third_plan_withdrawal;
					$plan_badge =$badge3;
				break;
				
				case 4:
					$plan_name =$fourth_plan_name;
					$plan_img =$fourth_plan_img;
					$plan_rate =$fourth_plan_rate;
					$plan_rate2 =$fourth_plan_rate2;
					$plan_rate3 =$fourth_plan_rate3;
					$plan_rate4 =$fourth_plan_rate4;
					$plan_Investment =$fourth_plan_Investment;
					$plan_capital_back =$fourth_plan_capital_back;
					$plan_return_type =$fourth_plan_return_type;
					$plan_return_no =$fourth_plan_return_no;
					$plan_withdrawal =$fourth_plan_withdrawal;
					$plan_badge =$badge4;
					
					
					
				break;
				
			}
	
		function get_plan_return_no(){
			global $plan_return_no;
			return $plan_return_no;
		}	
		function get_plan_name(){
			global $plan_name;
			return $plan_name;
		}
		
		function get_plan_img(){
			global $plan_img;
			return $plan_img;
		}
		
		function get_plan_rate2(){
			return $plan_rate2;
			return $plan_rate2;
		}
				
		function get_plan_rate3(){
			global $plan_rate3;
			return $plan_rate3;
		}				
		function get_plan_rate4(){
			global $plan_rate4;
			return $plan_rate4;
		}
		
		function get_plan_Investment(){
			global $plan_Investment;
			return $plan_Investment;
		}
		
		function get_plan_return_type(){
			global $plan_return_type;
			return $plan_return_type;
		}
			
		function get_plan_capital_back(){
			global $plan_capital_back;
			return $plan_capital_back;
		}
	
			?>